%define module_name pgperl
%define short_name Pg

Summary: PostgreSQL database native Perl driver
Name: perl-Pg
Version: 2.0.2
Release: alt1
License: GPL or Artistic
Group: Development/Perl
Url: http://gborg.postgresql.org/project/pgperl/download/download.php
Source0: %module_name-%version.tar.bz2
AutoReqProv: yes, perl

# Automatically added by buildreq on Wed Dec 18 2002
BuildRequires: perl-devel postgresql-devel

%description
PostgreSQL database native Perl driver

%prep
%setup -q -n %short_name-%version
rm -f $RPM_BUILD_DIR/%short_name-%version/test.pl

%build
export POSTGRES_INCLUDE=%_includedir/pgsql
export POSTGRES_LIB=%_libdir
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README MANIFEST Changes
%perl_vendor_man3dir/*
%perl_vendor_autolib/%short_name/%short_name.so
%perl_vendor_archlib/%short_name.pm

%changelog
* Wed Dec 18 2002 Konstantin Timoshenko <kt@altlinux.ru> 2.0.2-alt1
- First AltLinux release
